@charset "utf-8";
/* ▼ site color ▼  */
	/* color:#1f286f */
		ul#link_only li.btn a:hover,
		.cp_menu label:hover {
			background-color: #1f286f;
		}
		ul#link_only li.btn a:hover,
		.cp_menu label:hover {
			border-color:#1f286f;
		}
		#main,
		#content h1,
		#content h1.cate_ttl {
			border-bottom-color:#1f286f;
		}
		#content h2,
		#content h2.top_cate_ttl {
			border-left-color: #1f286f;
		}
		body {
			border-top-color:#1f286f;
		}
		.cate_list_ttm li a:link,
		.cate_list_ttm li a:visited,
		.cp_menu label::before,
		#content h2.top_cate_ttl span.arw,
		ul.cate_list_ttm_hf li.md a:hover,
		ul#link_only li.btn a,
		.cp_menu label {
			color: #1f286f;
		}
	/* color:24929c */
		#page-top {
			background-color: #24369c;
		}
	/* color:#8bcbc1 */
		#page-top:hover {
			background-color:#8b8ecb;
		}
	/* color:#c5f0e9 */
		.cate_list_ttm li a:hover,
		ul.cate_list_ttm_hf li.md a:hover,
		#content h2.top_cate_ttl a:hover {
			background-color: #e8f3ff;
		}
	/* color:#e7f2f3 */
		#content h2,
		#content h2.top_cate_ttl {
			background-color: #e7edf3;
		}
/* ▼ original css ▼  */

#content .kpc_help_site.k_h_area {
    clear: both;
    margin: 1.5em 0em 0em 0em;
    width: 100%;
}
#content .kpc_help_site.k_h_area h2 {
    background-color: initial;
    border-bottom-color: #1f286f;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left: none;
    border-top-color: #c8c8c8;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 25px;
    line-height: 125%;
    margin: 0px 0px 20px 0px;
    padding: 10px 0px 10px 10px;
}
#content .kpc_help_site.k_h_area p {
    font-size: 16px;
    margin: 0px 0px 18px 0px;
}
#content .kpc_help_site.k_h_area ul {
    display: flex;
    justify-content: space-between;
    margin: 0px 0px 0px 0px;
}
#content .kpc_help_site.k_h_area ul li {
    list-style: none;
    max-width: 176px;
    width: 24%;
}
#content .kpc_help_site.k_h_area ul img {
    width: 100%;
}
#content .kpc_help_site.k_h_area ul li a:hover {
    opacity: 0.65;
}
#content .kpc_help_site.k_h_area p img.kpc_help_img {
    margin: 0px 0px 0px 0px;
}
#content .kpc_help_site.k_h_area p.kpc_help_p.kpc_diagram img {
    width: 100%;
}

#secondary ul.kpc_help_link_ul {
    border-color: #c8c8c8;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    max-width: 228px;
}
#secondary ul.kpc_help_link_ul li.kpc_help_li {
    border-bottom-color: #c8c8c8;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    box-sizing: border-box;
    list-style: none;
}
#secondary ul.kpc_help_link_ul li.kpc_help_li:last-child {
	border-bottom: none; 
}
#secondary ul.kpc_help_link_ul li img {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
}
#secondary ul.kpc_help_link_ul li p.kpc_help_p {
    line-height: 60%;
    margin: 0px;
}
#secondary ul.kpc_help_link_ul li a:hover {
    opacity: 0.65;
}


.hfeed.h_kpc_site #site-title-logo {
	max-width: 325px;
}
div#secondary ul#link_only li.btn.first_ver {
    display: none;
}

.cate_hf.cate_system.user_ver,
.cate_hf.cate_system.login_ver {
	display: none;
}
